<?php
	if ( (isset($_GET['token'])) && (isset($_GET['email'])) ) { 
		$token=trim(htmlspecialchars($_GET['token'])); 
		$email=trim(htmlspecialchars($_GET['email'])); 
		$mode=0;
	} else {
			echo "<h3>invalid token or email</h3>";
			return;
	}
	$template = file_get_contents('templates/template_resetpassword.html');
	$template = str_replace("{{token}}",$token, $template);
	$template = str_replace("{{email}}",$email, $template);
	echo  $template;
	return;
?>